<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000046591182</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/PRMG2229059D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/2022-1453/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/46/59/11/JORFARTI000046591182.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000046591161" date_publi="2022-11-24" date_signature="2022-11-23" nature="DECRET" nor="PRMG2229059D" num="2022-1453" num_parution_jo="0272">
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046591161">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2023-01-01" fin="2999-01-01" id_txt="LEGITEXT000046592373">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000046591179">Chapitre Ier : Dispositions générales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046592401" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591182" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret fixe les conditions de classement, d'avancement et de rémunération applicables aux emplois supérieurs de l'Etat suivants :<br/>1° Emplois mentionnés dans le décret n° 85-779 du 24 juillet 1985 portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement ;<br/>2° Emplois relevant du décret n° 93-186 du 9 février 1993 relatif aux conditions de nomination et d'avancement dans les emplois d'inspecteur civil du ministère de la défense ;<br/>3° Emplois relevant du décret n° 2004-1259 du 25 novembre 2004 relatif à l'emploi de ministre conseiller pour les affaires économiques ;<br/>4° Emplois relevant des articles 17, 54 et 66 du décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat, à l'exception de ceux mentionnés aux 2°, 3° et 6° de l'article 54 ;<br/>5° Emplois relevant du décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services ;<br/>6° Emplois relevant du décret n° 2022-491 du 6 avril 2022 relatif aux emplois de préfet et de sous-préfet ;<br/>7° Emplois relevant du décret n° 2022-644 du 25 avril 2022 relatif aux emplois de direction de la direction générale des finances publiques et modifiant le statut particulier des administrateurs des finances publiques.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>












</LIENS>
</ARTICLE>
